title image


Smiley Re: JBuilder 9 mit Java JDK 1.5.0_06 nutzen - Geht dem (Wie) ???
Hi,



ich habe unter "Project --> Project Properties", dort unter "Build --> Java" folgendes eingetragen:



Compiler: Borland Make (JBuilder 8)

Target VM: Java 2 sdk, v 1.4 and later



Damit ging´s.



Gruß

amarillo
Contact me --> ICQ 165558735



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: